.front-end-edit ul {
    padding: 0 !important;
}

.front-end-edit li {
    list-style: none;
    margin-bottom: 6px !important;
}

.front-end-edit label {
    margin-right: 10px;
    display: block;
    float: left;
    text-align: right;
    width: 100px !important;
}

.front-end-edit .radio label {
    float: none;
}

.front-end-edit .readonly {
    border: none !important;
    color: #666;
}

.front-end-edit #editor-xtd-buttons {
    height: 50px;
    width: 600px;
    float: left;
}

.front-end-edit .toggle-editor {
    height: 50px;
    width: 120px;
    float: right;
}

#access-rules a:hover {
    background: #f5f5f5 url('../images/slider_minus.png') right top no-repeat;
    color: #444;
}

form div.button-div {
    margin-left: 110px;
}

.flatpickr-time input {
    background: transparent !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: 0 !important;
    border-radius: 0 !important;
    text-align: center !important;
    margin: 0 !important;
    padding: 0 !important;
    height: inherit !important;
    line-height: inherit !important;
    cursor: pointer !important;
    color: #393939;
    font-size: 14px !important;
    position: relative !important;
    -webkit-box-sizing: border-box !important;
    box-sizing: border-box !important;
}

#map {
    height: 500px;
}

/* Always set the map height explicitly to define the size of the div
	 * element that contains the map. */
/* Optional: Makes the sample page fill the window. */
#description {
    font-family: Roboto;
    font-size: 15px;
    font-weight: 300;
}

.pac-card {
    margin: 10px 10px 0 0;
    border-radius: 2px 0 0 2px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    outline: none;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
    background-color: #fff;
    font-family: Roboto;
    max-width: 94%;
}

#pac-container {
    margin: 0;
}

.pac-controls {
    display: none;
}

.pac-controls label {
    font-family: Roboto;
    font-size: 13px;
    font-weight: 300;
    display: inline;
    margin: 0 10px 0 0;

}

.pac-controls input {
    margin: -2px 2px 0 0 !important;
}

#pac-input {
    background-color: #fff;
    font-family: Roboto;
    font-weight: 300;
    text-overflow: ellipsis;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    height: 30px;
    padding: 4px 6px;
    font-size: 13px;
    line-height: 30px;
}

#pac-input:focus {
    border-color: #4d90fe;
}

#title {
    color: #fff;
    background-color: #4d90fe;
    font-size: 25px;
    font-weight: 500;
    padding: 6px 12px;
}

.pac-card #type-selector input[type="radio"] {
    margin: 0px 5px 0 0 !important;
    position: relative;
    top: 1px;
}

.pac-card #type-selector label {
    margin: 0 10px 0 0
}

.dates-block .uk-display-inline-block {
    vertical-align: text-top;
}

.dates-block span.textto {
    vertical-align: text-top;
    position: relative;
    top: 9px;
}
